<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lagoona</title>
  </head>
  <body>
    <header class="header">
      <a href="#" class="header-logo-link">
        <img src="/img/icon/logo.svg" alt="" class="header-logo">
      </a>
      <a href="tel:+74953225448" class="header-phone">
        +7 495 322 54 48
      </a>
      <span class="header-personal-cabinet-icon"></span>
      <a href="" class="header-personal-cabinet-link">
        Личный кабинет
      </a>
      <nav class="header-menu">
        <ul class="header-menu-list">
          <li class="header-menu-item">
            <a href="#" class="header-menu-link">
              О нас
            </a>
          </li>
          <li class="header-menu-item">
            <a href="#" class="header-menu-link">
              Услуги
            </a>
          </li>
          <li class="header-menu-item">
            <a href="#" class="header-menu-link">
              Преимущества
            </a>
          </li>
          <li class="header-menu-item">
            <a href="#" class="header-menu-link">
              Размещение
            </a>
          </li>
          <li class="header-menu-item">
            <a href="#" class="header-menu-link">
              Блог
            </a>
          </li>
          <li class="header-menu-item">
            <a href="#" class="header-menu-link">
              Контакты
            </a>
          </li>
        </ul>
      </nav>
      <a href="#" class="header-btn btn">
        Хочу тур
      </a>
      <a href="#" class="header-btn btn">
        Обратный звонок
      </a>
    </header>

    <main class="main-content">
      <section class="special-offer">
        <h1 class="main-header">
          Спецпредложения
        </h1>
        <div class="special-offer-left">
          <div class="special-offer-left-top">
            <p class="special-offer-left-heading">
              Мальдивские острова
            </p>
            <span class="special-offer-cost">
              от 55 0000 р
            </span>
            <span class="special-offer-more-info">
              Подробнее
            </span>
            <span class="special-offer-more-icon"></span>
          </div>
          <div class="special-offer-left-bottom">
            <p class="special-offer-left-heading">
              Горящий тур на остров Крит
            </p>
            <span class="special-offer-cost">
              от 30 000 р
            </span>
            <span class="special-offer-more-info right-arrow">
              Подробнее
            </span>
            <span class="special-offer-more-icon right-arrow"></span>
          </div>
        </div>
        <div class="special-offer-right">
            <p class="special-offer-right-heading">
              Номера категории люкс
            </p>
            <span class="special-offer-cost">
              от 5000 р
            </span>
            <span class="special-offer-more-info">
              Подробнее
            </span>
            <span class="special-offer-more-icon right-arrow"></span>
        </div>
      </section>

      <section class="about-us">
        <h2 class="header-block">
          О нас
        </h2>
        <p class="about-us-description text">
          Идейные соображения высшего порядка, а также сложившаяся структура организации влечет за собой процесс внедрения и модернизации системы обучения кадров, соответствует насущным потребностям. Идейные соображения высшего порядка, а также дальнейшее развитие различных форм деятельности представляет собой интересный эксперимент проверки системы обучения кадров, соответствует насущным потребностям. Равным образом сложившаяся структура организации требуют определения и уточнения существенных финансовых и административных условий.
        </p>
      </section>

      <section class="services">
        <h2 class="header-block">
          Услуги
        </h2>
        <ul class="services-list">
          <li class="services-item">
            <img src="" alt="" class="services-image">
            <a href="#" class="services-more-info-link">
              Эксклюзивное обслуживание
            </a>
            <span class="services-icon right-arrow"></span>
            <p class="services-item-description text">
              Равным образом постоянный количественный рост и сфера нашей активности
            </p>
          </li>
          <li class="services-item">
            <img src="" alt="" class="services-image">
            <a href="#" class="services-more-info-link">
              Аренда банкетных залов
            </a>
            <span class="services-icon right-arrow"></span>
            <p class="services-item-description text">
              Значимость этих проблем настолько очевидна, что дальнейшее развитие различных форм.
            </p>
          </li>
          <li class="services-item">
            <img src="" alt="" class="services-image">
            <a href="#" class="services-more-info-link">
              Сауны, бассейны, бани, фитнес-залы
            </a>
            <span class="services-icon right-arrow"></span>
            <p class="services-item-description text">
              Не следует, однако забывать, что начало повседневной работы по формированию позиции
            </p>
          </li>
          <li class="services-item">
            <img src="" alt="" class="services-image">
            <a href="#" class="services-more-info-link">
              Охраняемые автомобильные стоянки
            </a>
            <span class="services-icon right-arrow"></span>
            <p class="services-item-description text">
              Не следует, однако забывать, что начало повседневной работы по формированию позиции
            </p>
          </li>
        </ul>
      </section>

      <section class="benefits">
        <h2 class="header-block">
          Преимущества
        </h2>
        <ul class="benefits-list">
          <li class="benefits-item">
            <img src="" alt="" class="benefits-icon">
            <p class="benefits-description">
              Идейные соображения высшего порядка, а также постоянный количественный рост
            </p>
          </li>
          <li class="benefits-item">
            <img src="" alt="" class="benefits-icon">
            <p class="benefits-description">
              Значимость этих проблем настолько очевидна, что вопрос остается открытым
            </p>
          </li>
          <li class="benefits-item">
            <img src="" alt="" class="benefits-icon">
            <p class="benefits-description">
              Таким образом реализация плановых заданий играет важную роль для понимания
            </p>
          </li>
          <li class="benefits-item">
            <img src="" alt="" class="benefits-icon">
            <p class="benefits-description">
              Повседневная практика показывает, что сложившаяся структура организации
            </p>
          </li>
          <li class="benefits-item">
            <img src="" alt="" class="benefits-icon">
            <p class="benefits-description">
              Равным образом рамки и место обучения кадров способствует подготовки сотрудника
            </p>
          </li>
          <li class="benefits-item">
            <img src="" alt="" class="benefits-icon">
            <p class="benefits-description">
              Консультация с активом влечет за собой процесс внедрения услуг нашего сервиса 
            </p>
          </li>
          <li class="benefits-item">
            <img src="" alt="" class="benefits-icon">
            <p class="benefits-description">
              Повседневная практика показывает, что дальнейшее развитие различных форм
            </p>
          </li>
          <li class="benefits-item">
            <img src="" alt="" class="benefits-icon">
            <p class="benefits-description">
              Значимость этого настолько очевидна, что консультация наших экспертов помогает
            </p>
          </li>
        </ul>
      </section>

      <section class="accommodation">
        <h2 class="header-block">
          Размещение
        </h2>
        <ul class="accommodation-list">
          <li class="accommodation-item">
            <img src="" alt="" class="accommandation-image">
            <span class="accaomandation-cost">
              от 4 698 р / ночь
            </span>
            <div class="star-group">
              <img src="/img/icon/star.svg" alt="Рейтинг отеля" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
            </div>
            <span class="accommodation-name-hotel">
              Lagoona española
            </span>
            <span class="accommodation-country-city">
              Барселона, Испания
            </span>
            <a href="" class="numbers-hotel-link btn">
              Номера
            </a>
          </li>
          <li class="accommodation-item">
            <img src="" alt="" class="accommandation-image">
            <span class="accaomandation-cost">
              от 5 148  р / ночь
            </span>
            <div class="star-group">
              <img src="/img/icon/star.svg" alt="Рейтинг отеля" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
            </div>
            <span class="accommodation-name-hotel">
              Lagoona son típicas
            </span>
            <span class="accommodation-country-city">
              Барселона, Испания
            </span>
            <a href="" class="numbers-hotel-link btn">
              Номера
            </a>
          </li>
          <li class="accommodation-item">
            <img src="" alt="" class="accommandation-image">
            <span class="accaomandation-cost">
              от 6 254 р / ночь
            </span>
            <div class="star-group">
              <img src="/img/icon/star.svg" alt="Рейтинг отеля" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
            </div>
            <span class="accommodation-name-hotel">
              Lagoona de la guerra
            </span>
            <span class="accommodation-country-city">
              Барселона, Испания
            </span>
            <a href="" class="numbers-hotel-link btn">
              Номера
            </a>
          </li>
          <li class="accommodation-item">
            <img src="" alt="" class="accommandation-image">
            <span class="accaomandation-cost">
              от 6 320 р / ночь
            </span>
            <div class="star-group">
              <img src="/img/icon/star.svg" alt="Рейтинг отеля" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
            </div>
            <span class="accommodation-name-hotel">
              Lagoona mentira piadosa
            </span>
            <span class="accommodation-country-city">
              Барселона, Испания
            </span>
            <a href="" class="numbers-hotel-link btn">
              Номера
            </a>
          </li>
          <li class="accommodation-item">
            <img src="" alt="" class="accommandation-image">
            <span class="accaomandation-cost">
              от 6 457 р / ночь
            </span>
            <div class="star-group">
              <img src="/img/icon/star.svg" alt="Рейтинг отеля" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
            </div>
            <span class="accommodation-name-hotel">
              Lagoona empujar la creatividad
            </span>
            <span class="accommodation-country-city">
              Барселона, Испания
            </span>
            <a href="" class="numbers-hotel-link btn">
              Номера
            </a>
          </li>
          <li class="accommodation-item">
            <img src="" alt="" class="accommandation-image">
            <span class="accaomandation-cost">
              от 6 320 р / ночь
            </span>
            <div class="star-group">
              <img src="/img/icon/star.svg" alt="Рейтинг отеля" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
            </div>
            <span class="accommodation-name-hotel">
              Lagoona el retorno
            </span>
            <span class="accommodation-country-city">
              Барселона, Испания
            </span>
            <a href="" class="numbers-hotel-link btn">
              Номера
            </a>
          </li>
          <li class="accommodation-item">
            <img src="" alt="" class="accommandation-image">
            <span class="accaomandation-cost">
              от 6 505 р / ночь
            </span>
            <div class="star-group">
              <img src="/img/icon/star.svg" alt="Рейтинг отеля" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
            </div>
            <span class="accommodation-name-hotel">
              Lagoona mentira piadosa
            </span>
            <span class="accommodation-country-city">
              Барселона, Испания
            </span>
            <a href="#" class="numbers-hotel-link btn">
              Номера
            </a>
          </li>
          <li class="accommodation-item">
            <img src="" alt="" class="accommandation-image">
            <span class="accaomandation-cost">
              от 6 824 р / ночь
            </span>
            <div class="star-group">
              <img src="/img/icon/star.svg" alt="Рейтинг отеля" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
              <img src="/img/icon/star.svg" class="accommodation-star">
            </div>
            <span class="accommodation-name-hotel">
              Lagoona suerte siguió siempre
            </span>
            <span class="accommodation-country-city">
              Барселона, Испания
            </span>
            <a href="" class="numbers-hotel-link btn">
              Номера
            </a>
          </li>
          <li class="accommodation-item">
            <a href="#" class="accommodation-link-last">
              Посмотреть все варианты
            </a>
            <span class="accommodation-icon right-arrow"></span>
          </li>
        </ul>
      </section>
    </main>
  </body>
</html>